



@media screen and (max-width: 1400px) {
    
 ul.menu > li a {
        font-size: 12px;
    }

    .wrapper-elt-header .btn {
        font-size: 11px;
    }

    .wrapper-elt-header {
        margin-left: 12px;
    }

    .wrapper-other-header {
        width: 83%;
    }

}


@media screen and (max-width: 1050px) {
    .title-banniere {
        font-size: 25px;
    }

    a.btn-banniere {
        padding: 5px 25px;
    }

    .wrapper-img-banniere {
        width: 35%;
    }

    .text-banniere {
        width: 50%;
        margin-bottom: 25px;
    }

    .wrapper-text-banniere {
        justify-content: space-between;
    }

    .wrap-text-banniere {
        justify-content: space-around;
        position: relative;
    }
}

@media screen and (max-width: 850px) {
    .wrap-wrapper-newsletter {
        flex-direction: column;
        margin-bottom: 0;
        padding-bottom: 10px;
    }

    .wrap-bloc-left {
        width: 100%;
    }

    .wrap-form-newsletter {
        width: 100%;
    }
    .about-us {
    flex-direction: column;
}

.left-about {
    width: 100%;
}

.right-about {
    width: 100%;
    height: 360px;
}

.tabcontent {
    padding: 30px;
}

.owl-dots {
    right: 0px;
}
h3.galerie-title {
    font-size: 30px;
}
.text-article {
    padding: 15px;
    line-height: 1.8em;
}

.wrapper-container {
    padding: 10px;
}

h2.titre-article {
    margin-top: 0 !important;
    padding-top: 0;
}
}
@media screen and (max-width: 650px) {
    .text-banniere {
        width: 86%;
    }

    .wrapper-img-banniere {
        display: none;
    }

    .title-banniere {
        margin: 0;
        padding: 0;
        font-size: 18px;
    }

    .desc-banniere {
        margin: 15px 0;
        font-size: 15px;
        margin: 25px 0;
    }
    .wrap-bg-banniere {
        min-height: 290px;
        background-color: #f8f9fb;
    }
    .subtitle-banniere {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .wrapper-social-plugin {
        flex-direction: column;
    }

    .wrap-social {
        width: 100% !important;
        margin-bottom: 10px;
    }

    .wrapper-stay-connect {
        width: 100% !important;
        font-size: 15px;
        box-sizing: border-box;
    }
    .fb_iframe_widget_fluid span {
    width: 100% !important;
}

.fb_iframe_widget iframe {
    width: 100% !important;
}

button.tablinks {
    padding: 15px;
    font-size: 18px;
}

.tab {
    top: -53px;
}

.wrapper-title {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.wrapper-contain-bloc-event {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.wrapper-bloc-date {
    width: 100%;
    text-align: left;
}

.bloc-date-event {
    display: flex;
}

.day-month-event {
    margin-right: 8px;
}

.wrapper-contain-text-event {
    margin: 0;
    padding: 0;
    border: none;
}

h3.title-event {
    font-size: 14px;
    margin-top: 8px;
}

.wrap-bloc-event {
    margin: 0;
    padding: 0;
}
.wrapper-bloc-news {
    padding-left: 0;
}

.wrap-form-newsletter button {
    padding: 0 10px;
    font-size: 12px;
}

h2.titre-newsletter {
    font-size: 22px;
}

.section-title.tab h2 {
    font-size: 21px;
}

.wrapper-btn {
    flex-direction: column;
    text-align: center;
}

.btn {
    text-align: center;
    margin: 0 15px 15px;
    justify-content: center;
}

.bloc_telechargement_wrapper {
    width: 100%;
}

div#bloc_aside_page {
    width: 100%;
}

.rubrique-fiche-pays {
    padding: 15px;
}

div#presentation-pays {
    flex-direction: column;
}

.wrap-bloc-left-presentation {
    width: 100%;
    margin-bottom: 20px;
}

.wrap-bloc-right-presentation {
    width: 100%;
}
}